.eleni {
	margin:0;
	padding:0;
	overflow:hidden;
}

#main-piece-eleni {
	width:90%;
	height:100%;
	margin: 0 auto;
	margin-right:150px;
	margin-top:-30px;
}

#videos {
	width:90%;
	margin: 0 auto;
	}

#video-1 {
	position:fixed;
	width:400px;
	margin-left:40px;
	margin-top:-400px;
}

#video-4 {
	position:fixed;
	width:300px;
	margin-left:780px;
	margin-top:-370px;
}

#video-2 {
	position:fixed;
	width:400px;
	margin-top:-70px;
	margin-left:730px;
}

#video-3 {
	position:fixed;
	width:400px;
	margin-left:310px;
	margin-top:-150px;
}

#video-5 {
	position:fixed;
	width:300px;
	margin-top:-90px;
	margin-left:-20px;
}



@media screen and (min-width: 1920px) and (max-width: 2875px) { 
	#videos {
	width:60%;
	margin: 0 auto;
	padding-top:15%;
	}
}

@media screen and (min-width: 2879px) { 
	#videos {
	width:50%;
	margin: 0 auto;
	padding-top:10%;
	}
}


@media screen and (min-width: 1681px) and (max-width: 1920px) {

#videos {
	width:60%;
	margin: 0 auto;
	padding-top:0;
	}

}


@media screen and (min-width: 1367px) and (max-width: 1680px) {
	#main-piece-eleni {
    width: 90%;
    height: 100%;
    margin: 0 auto;
    margin-right: 1000px;
    margin-left: 200px;
	}
	

}


@media screen and (max-width: 1366px) {
	#videos {
	width:90%;
	margin: 0 auto;
	padding-top:0;
	}

}



